API ReferenceBilling

Esta página solo está disponible en inglés.

Create a payment method link

POST /rest/v1/billing/payment_method_link

POST
/billing/payment_method_link

Add or replace the card (Stripe portal), or manage the PayPal automatic payment. Requires billing:manage.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/billing/payment_method_link" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "billing_link",  "action": "change_plan",  "provider": "stripe",  "url": "http://example.com",  "plan": "string",  "interval": "string",  "note": "string"}

Última actualización el 8 de octubre de 2026

¿Necesitas ayuda?

Escríbenos y te responde una persona, normalmente en un día laborable.